View Issue Details

IDProjectCategoryView StatusLast Update
0016933mantisbtrelationshipspublic2017-02-26 21:17
ReporterdregadAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.2.5 
Target Version2.2.0Fixed in Version2.2.0 
Summary0016933: Deleting relationship should set target bug's last updated
Description

Currently only the source bug's date is bumped.

This behavior was fixed for add and update (see 0012628), but for some reason the delete operation was left out.

TagsNo tags attached.

Relationships

related to 0012628 closedrombert Update last change date for both bugs when updating a relationship 

Activities

grangeway

grangeway

2014-10-03 17:39

reporter   ~0041337

Have submitted PR https://github.com/mantisbt/mantisbt/pull/366 that would ensure that last update is changed for both bugs when changing a relationship that would generate a history entry (and therefore we've argued in the past constitute an update to a bug)

vboctor

vboctor

2017-02-12 19:00

manager   ~0055657

PR: https://github.com/mantisbt/mantisbt/pull/1029

Issue History

Date Modified Username Field Change
2014-02-07 04:15 dregad New Issue
2014-02-07 04:15 dregad Relationship added related to 0012628
2014-10-03 17:39 grangeway Note Added: 0041337
2017-02-11 20:41 vboctor Assigned To => vboctor
2017-02-11 20:41 vboctor Status new => assigned
2017-02-12 19:00 vboctor Note Added: 0055657
2017-02-19 20:24 vboctor Status assigned => resolved
2017-02-19 20:24 vboctor Resolution open => fixed
2017-02-19 20:24 vboctor Fixed in Version => 2.2.0
2017-02-19 20:24 vboctor Target Version => 2.2.0
2017-02-26 21:17 vboctor Status resolved => closed